{% extends 'base.html.twig' %}


{% trans_default_domain 'FOSUserBundle' %}

{% block fos_user_FirstIn %}
    <p>{{ 'registration.confirmed'|trans({'%username%': user.username}) }}</p>
    {% if targetUrl %}
    <p><a href="{{ targetUrl }}">{{ 'registration.back'|trans }}</a></p>
    {% endif %}
{% endblock %}